/// <reference types="react" />
import { OpeningHours } from './src/itemProps/OpeningHours';
import { Telephone } from './src/itemProps/Telephone';
import { Review } from './src/itemProps/Review';
import { Maps } from './src/itemProps/Maps';
import { GeoContains } from './src/itemProps/GeoContains';
import { MaximumAttendeeCapacity } from './src/itemProps/MaximumAttendeeCapacity';
import { ContainsPlace } from './src/itemProps/ContainsPlace';
import { SmokingAllowed } from './src/itemProps/SmokingAllowed';
import { GlobalLocationNumber } from './src/itemProps/GlobalLocationNumber';
import { Keywords } from './src/itemProps/Keywords';
import { GeoIntersects } from './src/itemProps/GeoIntersects';
import { Latitude } from './src/itemProps/Latitude';
import { GeoTouches } from './src/itemProps/GeoTouches';
import { GeoCoveredBy } from './src/itemProps/GeoCoveredBy';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { Address } from './src/itemProps/Address';
import { GeoEquals } from './src/itemProps/GeoEquals';
import { Map } from './src/itemProps/Map';
import { PublicAccess } from './src/itemProps/PublicAccess';
import { GeoCrosses } from './src/itemProps/GeoCrosses';
import { ContainedInPlace } from './src/itemProps/ContainedInPlace';
import { AmenityFeature } from './src/itemProps/AmenityFeature';
import { Slogan } from './src/itemProps/Slogan';
import { Photos } from './src/itemProps/Photos';
import { GeoCovers } from './src/itemProps/GeoCovers';
import { ContainedIn } from './src/itemProps/ContainedIn';
import { HasDriveThroughService } from './src/itemProps/HasDriveThroughService';
import { Logo } from './src/itemProps/Logo';
import { IsAccessibleForFree } from './src/itemProps/IsAccessibleForFree';
import { GeoWithin } from './src/itemProps/GeoWithin';
import { GeoDisjoint } from './src/itemProps/GeoDisjoint';
import { TourBookingPage } from './src/itemProps/TourBookingPage';
import { IsicV4 } from './src/itemProps/IsicV4';
import { GeoOverlaps } from './src/itemProps/GeoOverlaps';
import { BranchCode } from './src/itemProps/BranchCode';
import { AdditionalProperty } from './src/itemProps/AdditionalProperty';
import { OpeningHoursSpecification } from './src/itemProps/OpeningHoursSpecification';
import { Reviews } from './src/itemProps/Reviews';
import { Photo } from './src/itemProps/Photo';
import { SpecialOpeningHoursSpecification } from './src/itemProps/SpecialOpeningHoursSpecification';
import { HasMap } from './src/itemProps/HasMap';
import { Longitude } from './src/itemProps/Longitude';
import { Geo } from './src/itemProps/Geo';
import { Events } from './src/itemProps/Events';
import { FaxNumber } from './src/itemProps/FaxNumber';
import { Event } from './src/itemProps/Event';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { SubwayStation } from './src/SubwayStation';
export { SubwayStation, OpeningHours, Telephone, Review, Maps, GeoContains, MaximumAttendeeCapacity, ContainsPlace, SmokingAllowed, GlobalLocationNumber, Keywords, GeoIntersects, Latitude, GeoTouches, GeoCoveredBy, AggregateRating, Address, GeoEquals, Map, PublicAccess, GeoCrosses, ContainedInPlace, AmenityFeature, Slogan, Photos, GeoCovers, ContainedIn, HasDriveThroughService, Logo, IsAccessibleForFree, GeoWithin, GeoDisjoint, TourBookingPage, IsicV4, GeoOverlaps, BranchCode, AdditionalProperty, OpeningHoursSpecification, Reviews, Photo, SpecialOpeningHoursSpecification, HasMap, Longitude, Geo, Events, FaxNumber, Event, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
declare const _default: {
    SubwayStation: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    OpeningHours: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Telephone: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Review: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Maps: {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoContains: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MaximumAttendeeCapacity: {
        Integer: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ContainsPlace: {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SmokingAllowed: {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GlobalLocationNumber: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Keywords: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        DefinedTerm: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoIntersects: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Latitude: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Number: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoTouches: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoCoveredBy: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AggregateRating: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Address: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        PostalAddress: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoEquals: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Map: {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    PublicAccess: {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoCrosses: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ContainedInPlace: {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AmenityFeature: {
        LocationFeatureSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Slogan: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Photos: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Photograph: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoCovers: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ContainedIn: {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    HasDriveThroughService: {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Logo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    IsAccessibleForFree: {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoWithin: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    GeoDisjoint: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    TourBookingPage: {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    IsicV4: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    GeoOverlaps: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeospatialGeometry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Place: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    BranchCode: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    AdditionalProperty: {
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    OpeningHoursSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Reviews: {
        Review: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Photo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Photograph: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SpecialOpeningHoursSpecification: {
        OpeningHoursSpecification: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    HasMap: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Map: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Longitude: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Number: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Geo: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        GeoCoordinates: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        GeoShape: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Events: {
        Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    FaxNumber: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    MainEntityOfPage: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AlternateName: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Name: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    PotentialAction: {
        Action: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Image: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Url: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    Description: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    SubjectOf: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AdditionalType: {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    DisambiguatingDescription: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    SameAs: {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Identifier: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
};
export default _default;
